#
# -- settings for VBA logging --
#
# LOG_LEVEL:
#   
#  DISABLED
#  BASIC 'like Debug.Print
#  FATAL
#  WARN 
#  INFO
#  FINE
#  FINER
#  FINEST
#  ALL
#
LOG_LEVEL= All
LOG_TO_CONSOLE=true
LOG_TO_BUFFER = true
LOG_TO_FILE =true
#
#LOG_FILE_PATH=C:\vba_logger.log
